<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-30 09:40:12.000-->
  <string app_name_two_lines="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string black_languages="*_EH,*_XK,*_IL,tr_CY"/>
  <!--2020-06-12 10:12:09.000-->
  <string hw_auto_scale_opername_width="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_camera2_tabooicon_forbidden="1"/>
  <!--2020-06-12 10:12:09.000-->
  <integer hw_cust_opername_min_width="18"/>
  <!--2020-03-30 09:40:12.000-->
  <integer hw_default_support_call_barring="1"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_forward_popedom="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_hide_hebrew="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_launcher_share_layout_config="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_mcc_show_no_roaming="234"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_mmi_to_ussd="60203:*333#"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_muslim_enable_mccmnc="419:0,1|420:0,4"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_networkmode_gstyle="false"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_networkmode_preference="9,3,2,1"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_plmn_spn="5:65507,00000,Cell C,Cell C;2:302500,00000,####,####;"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_set_mtu_by_mccmnc="all,1500"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_show_callwaiting_longger="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string hw_theme_support_hwid="true"/>
  <!--2020-03-30 09:40:12.000-->
  <integer isShowNetworkType="1"/>
  <!--2020-03-30 09:40:12.000-->
  <string is_hide_jerusalem="1"/>
  <!--2020-10-19 16:57:49.000-->
  <string lunar_calendar="true"/>
  <!--2020-03-30 09:40:12.000-->
  <integer operator_name_separate="1"/>
  <!--2020-06-08 11:44:06.000-->
  <string reg_plmn_roam_custom="2:65507,65501;2:40554,40415;2:40554,40489;2:40431,40430;2:40490,40427;2:40490,40422;2:40498,40424;2:40493,40478;2:40495,40419;2:40402,40414;2:40496,40401;2:40496,40412;2:40404,40411;2:405848,40430;2:405852,40443;2:405852,40484;2:405799,40492;2:40570,40552;2:405849,40416;2:405845,40556;2:40487,40470;2:40444,40445;2:405847,40445;2:405853,40551;2:40446,40419;2:40413,40407;2:40486,40445;2:40566,40497;2:40460,40470;2:405751,40556;2:405755,40416;2:405754,40482;2:405756,40478;2:405752,40552;2:405750,405846"/>
  <!--2020-03-30 09:40:12.000-->
  <string sar_valuebyproductname="ANA-N29:0.95;ELS-N29:0.98"/>
  <!--2020-03-30 09:40:12.000-->
  <integer settings.global.auto_time="1"/>
  <!--2020-03-30 09:40:12.000-->
  <integer settings.global.auto_time_zone="1"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.dualimsi.disableap="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_RemindWifiToPdp="false"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_customized_networkType_normal="all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_directly_callfdn="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_enable_join="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_hidecallforward="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_hidecugtoast="true" reset="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_holdRetrivedToast="false"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_hot_number_top="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_opt_pre_contact="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_show_network_icon="true"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.hw_theme_sensitive_country_list="IL"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.nfc_ce_transevt="false"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.shielded_country_of_sensitive_city_list="213225"/>
  <!--2020-03-30 09:40:12.000-->
  <string settings.global.shielded_sensitive_city_list="213181,215854,215793"/>
  <!--2020-03-30 09:40:12.000-->
  <integer settings.global.wifi_sleep_policy="2"/>
  <!--2020-03-30 09:40:12.000-->
  <integer settings.system.hw_omacp_apn_policy="2"/>
  <!--2020-03-30 09:40:12.000-->
  <integer settings.system.wifi_to_pdp="1"/>
  <!--2020-03-30 09:40:12.000-->
  <string should_write_sms_package="com.pushbullet.android"/>
  <!--2020-03-30 09:40:12.000-->
  <string support_collect_cityinfo_list="424,418,416,415,419,410,427,422,655,639,640,641,631,602,610,622,608,603,624,420,432,636"/>
  <!--2020-03-30 09:40:12.000-->
  <string theme_no_online="false"/>
  <!--2020-04-27 17:35:23.000-->
  <string white_languages="en_US,ar_EG,de_DE,bs_BA,es_ES,uk_UA,fr_FR,pt_PT,ru_RU,zh_CN,zh_TW,zh_HK,es_US,cs_CZ,da_DK,el_GR,hu_HU,pt_BR,it_IT,ja_JP,lt_LT,lv_LV,bg_BG,nb_NO,pl_PL,ro_RO,et_EE,sk_SK,sr_Latn,sv_SE,tr_TR,th_TH,fi_FI,in_ID,mk_MK,sl_SI,ms_MY,vi_VN,hr_HR,nl_NL,ca_ES,hi_IN,ko_KR,en_GB,my_Qaag,en_Qaag,my_MM,eu_ES,gl_ES,ka_GE,az_AZ,uz_UZ,km_KH,si_LK,ur_PK,kk_KZ,lo_LA,be_BY,bn_BD,ne_NP,tl_PH,jv_Latn,fa_IR,he_IL,mai_IN,gu_IN,te_IN,ta_IN,pa_IN,or_IN,ur_IN,mr_IN,ml_IN,as_IN,kn_IN,bn_IN"/>
</resources>
